.image-slides-rythm-items {
    margin-top: var(--padding-top-desktop);
    margin-bottom: var(--padding-bottom-desktop);
    position: relative;
    padding: 5rem 0;
}

.section-bg-image {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
}

.rythm-slides-main-img img {
    width: 100%;
    height: 100%;
    max-width: 100%;
    object-fit: cover;
}

h2.rythm-title-main {
    text-align: center;
    font-size: var(--font-size);
}

h2.rythm-title-main * {
    font-family: 'ANTA Sharp Grotesk Bold';
}

.rythm-custom-content p,
.rythm-custom-content {
    font-size: var(--content-font-size);
    text-align: center;
    margin: 2rem 0 0 0;
    color: var(--text-color);
    font-family: 'ANTA Sharp Grotesk medium';
}

.image-rythm-text-main .image-rythm-wrapper.swiper-wrapper {
    width: 66%;
    margin: 15px auto 0 auto;
}

.image-rythm-slider-main .swiper-slide {
    transition: opacity .3s ease;
    will-change: opacity;
    opacity: .4;
}

.image-rythm-slider-main .swiper-slide.swiper-slide-active {
    opacity: 1;
}

.rythm-navigation {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    gap: 10px;
}

.prev-rythm-arrow,
.next-rythm-arrow {
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: center;
    background: #fff;
    transition: all 0.5s;
    border-radius: 30px;
}

.prev-rythm-arrow:hover,
.next-rythm-arrow:hover {
    opacity: .8;
}

.prev-rythm-arrow svg,
.next-rythm-arrow svg {
    width: 15px;
    height: 15px;
}

.img-rythm-text-content p,
.img-rythm-text-content {
    margin: 0;
    font-size: 18px;
}

.main-rythm-header-part {
    margin: 0 0 30px 0;
}

.desktop-only {
    display: block;
}

.mobile-only {
    display: none;
}

.section-bg-image img {
    width: 100%;
    height: 100%;
    max-width: 100%;
    object-fit: cover;
    object-position: top;
}

.img-rythm-text-content {
    max-width: 50%;
}

.image-sliders-rythm-items h2,
.image-sliders-rythm-items p,
.image-sliders-rythm-items h3,
.image-sliders-rythm-items span,
.image-sliders-rythm-items h4,
.img-rythm-text-content {
    color: var(--text-color);
}

.img-rythm-text-content {
    font-family: 'ANTA Sharp Grotesk Medium';
}

.image-sliders-rythm-items {
    position: relative;
    z-index: 1;
}

@media(max-width:768px) {
    .image-slides-rythm-items {
        margin-top: var(--padding-top-mobile);
        margin-bottom: var(--padding-bottom-mobile);
    }

    h2.rythm-title-main {
        font-size: var(--font-size-mob);
        text-align: left;
    }

    .rythm-custom-content p,
    .rythm-custom-content {
        font-size: var(--content-font-size-mob);
        margin: 1.5rem 0 0 0;
        text-align: left;
    }

    .desktop-only {
        display: none;
    }

    .mobile-only {
        display: block;
    }

    .img-rythm-text-content {
        max-width: 100%;
        padding: 0 20px;
    }

    .image-rythm-text-main .image-rythm-wrapper.swiper-wrapper {
        width: 100%;
        padding-bottom: 50px;
    }

    .rythm-navigation {
        bottom: 0px;
        top: auto;
        left: 15px;
    }

    .img-rythm-text-content p,
    .img-rythm-text-content {
        margin: 0;
        font-size: 16px;
    }

    .img-rythm-text-content p br,
    .img-rythm-text-content br,
    .rythm-custom-content br {
        display: none;
    }

    .prev-rythm-arrow,
    .next-rythm-arrow {
        width: 38px;
        height: 38px;
    }

    .prev-rythm-arrow svg,
    .next-rythm-arrow svg {
        width: 13px;
        height: 13px;
    }
}